---
import Footer from "../components/Footer.astro";
import Navbar from "../components/Navbar.astro";
import Layout from "../layouts/Layout.astro";
---

<Layout>
    <div>
        <Navbar />
    </div>
    <div class="container">
        <div class="grid grid-cols-1 gap-6">
            <p
                class="lg:text-center md:text-center m-4 lg:m-0 md:m-0 text-left font-semibold lg:text-5xl md:text-5xl text-2xl mt-14 lg:mt-40 md:mt-40 text-[darkBlue]"
            >
                Terms Of Service
            </p>
        </div>
        <div class="grid grid-cols-1 gap-6 m-4 lg:m-0 md:m-0">
            <div class="text-black">
                <p
                    class="lg:mt-20 md:mt-20 lg:text-3xl md:text-3xl font-medium text-lg"
                >
                    01. How to use CheckID
                </p>
                <p
                    class="lg:mt-10 md:mt-10 mt-6 lg:text-xl md:text-xl font-medium text-sm"
                >
                    a) Basic Requirements
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Lorem Ipsum is simply dummy text of the printing and
                    typesetting industry. Lorem Ipsum has been the industry's
                    standard dummy text ever since the 1500s, when an unknown
                    printer took a galley of type and scrambled it to make a
                    type specimen book.
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    It has survived not only five centuries, but also the leap
                    into electronic typesetting, remaining essentially
                    unchanged. It was popularised in the 1960s with the release
                    of Letraset sheets containing Lorem Ipsum passages, and more
                    recently with desktop publishing software like Aldus
                    PageMaker including versions of Lorem Ipsum.
                </p>
            </div>
            <div class="text-black">
                <p
                    class="lg:mt-10 md:mt-10 mt-6 lg:text-xl md:text-xl font-medium text-sm"
                >
                    b) Basic Use Requirements
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Lorem Ipsum is simply dummy text of the printing and
                    typesetting industry. Lorem Ipsum has been the industry's
                    standard dummy text ever since the 1500s, when an unknown
                    printer took a galley of type and scrambled it to make a
                    type specimen book.
                </p>
            </div>
            <div class="text-black mb-10">
                <p
                    class="lg:mt-10 md:mt-10 mt-6 lg:text-xl md:text-xl font-medium text-sm"
                >
                    c) Getting Started
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Lorem Ipsum is simply dummy text of the printing and
                    typesetting industry. Lorem Ipsum has been the industry's
                    standard dummy text ever since the 1500s, when an unknown
                    printer took a galley of type and scrambled it to make a
                    type specimen book.
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Amet minim mollit non deserunt ullamco est sit aliqua dolor
                    do amet sint. Velit officia consequat duis enim velit
                    mollit. Exercitation veniam consequat sunt nostrud amet.
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Aliqua id fugiat nostrud irure ex duis ea quis id quis ad
                    et. Sunt qui esse pariatur duis deserunt mollit dolore
                    cillum minim tempor enim. Elit aute irure tempor cupidatat
                    incididunt sint deserunt ut voluptate aute id deserunt nisi.
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Nulla Lorem mollit cupidatat irure. Laborum magna nulla duis
                    ullamco cillum dolor. Voluptate exercitation incididunt
                    aliquip deserunt reprehenderit elit laborum.
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Phasellus accumsan imperdiet tempor. Cras tincidunt, arcu
                    nec eleifend porttitor, orci est vehicula velit, scelerisque
                    fringilla ligula mi in urna. Nulla ut odio eu mi congue
                    molestie. Maecenas tortor neque, condimentum ut odio in,
                    mollis efficitur enim. In dui ante, faucibus quis vulputate
                    nec, aliquet et elit. Sed a arcu id nisi porta hendrerit.
                    Proin egestas nisl metus, eu ultrices quam lacinia in. Nulla
                    pellentesque sagittis risus vel dapibus. Curabitur eget ex
                    nec lacus molestie porta.
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Interdum et malesuada fames ac ante ipsum primis in
                    faucibus. Sed posuere egestas nunc ut tempus. Fusce sagittis
                    bibendum est. Pellentesque eu tortor euismod, varius odio
                    ac, auctor arcu. Nam mauris neque, dictum ac velit ut,
                    ultricies efficitur sapien. Vestibulum in velit in elit
                    pharetra commodo ac vel justo. Nulla facilisi. Praesent
                    aliquet lorem dolor, vitae sodales felis sodales eu.
                </p>
                <p
                    class="lg:text-lg lg:text-lg text-sm font-normal lg:mt-6 md:mt-6 mt-4"
                >
                    Proin id ligula dictum, convallis enim ut, facilisis massa.
                    Mauris a nisi ut sapien blandit imperdiet sed id lacus.
                    Mauris auctor interdum dignissim. Cras at lacus malesuada,
                    mattis neque mattis, lacinia mauris. Nunc ornare blandit
                    turpis, sit amet dignissim lacus egestas in. Ut in iaculis
                    turpis, ac consequat turpis.
                </p>
            </div>
        </div>
    </div>
    <div>
        <Footer />
    </div>
</Layout>
